﻿a{
cursor: pointer;
text-decoration:none;
}

#backgroundPopup{
display:none;
position:fixed ;
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:1;
}
#popupContact{
display:none;
height:110px;
width:367px;
background:url(../images/toolt.png)  no-repeat;
border:0px solid #cecece;
z-index:500;
padding:20px 20px 20px 20px;
font-size:13px;  

}

